Bug 126449 - via-rhine nic 10x slower than in FC1
via-rhine nic 10x slower than in FC1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 15:48 EDT by Thorn Roby
Modified: 2015-01-04 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:39:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorn Roby 2004-06-21 15:48:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
On identical hardware, the VIA Rhine-II interface
(via-rhine.c:v1.10-LK1.1.19-2.5) delivers data on a local 100BaseT
network at 500 KB/sec compared to 5200 KB/sec on a system running FC1
(via-rhine.c:v1.10-LK1.1.17).

Version-Release number of selected component (if applicable):
via-rhine.c:v1.10-LK1.1.19-2.5

How reproducible:
Always

Steps to Reproduce:
1.Install system with VIA NIC.
2.Measure transfer rates to another system.
3.
    

Actual Results:  Transfer rate is 500KB/sec

Expected Results:  Transfer rate of 5000+ KB/sec

Additional info:
Comment 1 Chan Min Wai 2004-07-02 03:21:45 EDT
The same problem is happening on FC2.

something is not right with module?

However it only affect Transmission OUT and not Receiving.
I can Receiving a Files very fast but can't transmis them.
Comment 2 Vidyut Luther 2004-07-03 14:22:48 EDT
I can't even get this card to get a DHCP address on FC 2 AMD64 install. 
Makes the whole machine run very slow, the second I do service network
stop, machine (gnome, xterm etc) all start blazing away.
Comment 3 Dave Jones 2005-01-14 00:16:46 EST
any improvement with the latest 2.6.10 updates ?
Comment 4 Chan Min Wai 2005-01-14 03:40:59 EST
I'm no longer using that mobo, So I can't have any more info.
Comment 5 Dave Jones 2005-04-16 01:39:56 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.